.backgroundPreloader {
	display: none;
	
}
.galleryRow > .gallery-item:after, 
.galleryRow:after{
    content: '';
	display: block;
}


.mceContentBody img.size-full,
.tribe-events-content img.size-full,
#scrollbar {
	display: block;
	margin: 0px 10px;
	width: auto;
	height: 16px;
	top: 10px;
	line-height: 0;
	top: 10px;
	position: relative;
}
#scrollbar .handle {
	width: 13px;
	height: 14px;
	position: absolute;
	z-index: 1;
	top: 50%;
	margin-top: -7px;
	background-image: url( images/scrollhandle.png );
}
.mousearea {width: 200%;height: 200%; position: absolute; left:-50%; top: -50%; cursor: pointer;}
.handle + .blackLine {
	width:100%; margin: 0px 0px 0px 0px; top: 7px;
}

.templateWrapper img, .ui-icon, .templateWrapper-parent, .mobilemenu, #singlePost {
	
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

body#tinymce, body#tinymce {
	background-image: none !important;
	background-color: #CCC;
}
* {
  margin: 0;
}

body.post-template-post-contact-php > div.Main {
	padding: 0px 1%;
}

.post-template-post-contact-php {
	padding: 0px 1%;
}
.Sheet:after {
  content: "" !important;
  display: block !important;
}
.Footer {
  z-index: 11 !important;
}
.Footer, .Sheet:after {  
  height: auto;
}
#footerBar {
	position: absolute;
	width: 100%;
	/* height: 17px; */
	/* z-index: -44; */
	bottom: 100%;
	background: black;
	/* background-image: url(images/footerBorder.png ); */
	/* background-repeat: repeat-x; */
	/* background-position: top center; */
}
#footerColumns > div.column { padding: 0px !important;}
.htag {
	background-repeat: repeat-x;
	background-position: top left;
	vertical-align: middle !important;

	padding: 7px 10px 7px 12px !important;
	border-bottom: solid #400D2B 1px;
	margin-bottom: 0px !important;
	color: white !important;
}
.zopim.meshim_components_FirstUse {display: none !important}


.gallery-item {
	display: inline-block !important;
	text-align: center;
}

.ajax-login-register-register-container input[type="button"]:active {
	border-width: 1px !important;
}

div.sidebar ul > li.current_page_item,
div.sidebar > li:hover,
div.sidebar ul > li:hover {
	background-repeat: no-repeat !important;
	background-position: 12px 6px !important;
}
div.sidebar li ul.children li:hover,
div.sidebar ul > li ul.children li.page_item,
div.sidebar ul >li ul.sub-menu li.menu-item, 
div.sidebar ul >li ul.sub-menu li.menu-item:hover {
	background-repeat: no-repeat !important;
	background-position: 35px 0px !important;
}


div.sidebar li.page_item ul.children a, 
div.sidebar li.menu-item ul.sub-menu a { 
	
}
div.PageBanner {
	overflow: hidden;
	position: relative;
	background-color: transparent;
}
div.PageBanner img {
	width: 100%;
	height: auto;
	position: absolute;
	bottom: 0px;
}
h1.pageheader.header, h1.entry-title {
    text-transform: uppercase;
    letter-spacing: -1pt !important;
}
h1 + h1 {
	display: none;
}

h1 + .Panel_20px, 
h3 + .Panel_20px {
	border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
}

.Panel_20px .staticGallery,
.Panel_20px > ul {			
	margin-top: 10px !important;
	margin-bottom: 0px !important;
}

h3 + .Panel_20px {  				
	margin-top: -10px !important;
	margin-bottom: 0px !important;
}

.simplemodal-container form, .simplemodal-container .nav {
	display: block;
	width: auto !important;
	position: relative;
}
.simplemodal-container .nav {
	left: auto;
	bottom: 0px;
	margin-top: 10px;
}
.simplemodal-container p.submit{
	clear: both;
	float: none !important;
	width: 100%;
	text-align: center;
	margin-top: 10px !important;
	display: inline-block;
}
.simplemodal-container input[type=text], 
.simplemodal-container input[type=password] {
	margin-right: 0px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	width: 100% !important;
	font-size: inherit !important;
}


.selectWrapper {
	position: relative;
	display: inline-block;
	float: left;
	overflow: hidden;
	height: 1.3em;
}

input[type="text"],input[type="email"], option {
	text-indent: 6px;
}
select {
	padding-right: 30px !important;
	height: 1.3em !important;
	margin: 0px;
	width: auto;
	position: relative;
	z-index: 1;
	display: inline-block !important;
}
select option {
	z-index: 0;
	width: auto;
	padding-right: 30px;
	overflow: hidden;
	position: relative;
}
.optionArrow {
	width: 30px;
	height: 1.3em;
	position: absolute;
	margin-left: -30px;
	display: inline-block !important;
	background-color: #FFF !important;
	z-index: 1;
	background-image: url( images/optionArrow.png );
}

.bar-right {
	margin-right: 0px !important;
	display: inline-block !important;
	clear: none !important;
}

input.button {
	margin-top: 20px;
	width: auto;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d5f1b0), color-stop(1, #e4f7ce) );
	background:-moz-linear-gradient( center top, #d5f1b0 5%, #e4f7ce 100% );
	background-color:#d5f1b0;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #b2ca70;
	color:#000000;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 15px;
	text-decoration:none;
	text-align: center;
	text-shadow:1px 1px 0px #ffffff;
	cursor: pointer;
}

input.button-whiteBox {
	margin-top: 20px;
	width: auto;
	background-color:#FFFFFF;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	-webkit-appearance: none;
	border:1px solid #000000;
	color:#000000;
	font-family:HammersmithOneRegular, Verdana, Tahoma, sans-serif;
	font-size:40px;
	line-height: 40px;
	font-weight:normal;
	padding: 8px 15px 1px 15px;
	text-decoration:none;
	text-align: center;
	text-shadow:1px 1px 0px #ffffff;
	cursor: pointer;
	box-sizing: border-box;		 /* For IE and modern versions of Chrome */
	-moz-box-sizing: border-box;	/* For Firefox						  */
	-webkit-box-sizing: border-box; /* For Safari		  					*/
}

.Footer-text *  {
	font-size: inherit !important;
	font-weight: inherit !important;
}

.Footer-text {
	margin: 0px 0px;
}

span.separator.inline {
	margin: 0px 5px 0px 4px;					
	background-position: 0px 48% !important;	
	vertical-align: middle;
}

li.removeFirstSeparator span.separator.inline:first-child {
	display: none !important;
}

li.pagenav { padding: 0px !important; margin: 0px !important; list-style: none !important; background-image: none !important;}


.lcp_catlist {
	margin-top: 0px !important;
}

.gallery-item *  {
	width: 100% !important;
	height: auto !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}


#thumb-tray {display: none;}
.promo_slider_wrapper .pointer { 
}
.promo_slider_wrapper:hover .pointer { 

}
.promo_slider {

}
.promo_slider_excerpt {

}
.promo_slider_thumb_nav {

}
.left_arrow, .right_arrow {

}
.slider_selections{ display: none !important; }
.left_arrow {

}
.right_arrow {

}


.PageBackgroundGradient {
	position: fixed;
}
.Sheet {
	z-index: 9 !important;
} 
.Sheet-slider {
 	position: fixed;
	width: 100%;
	z-index: -1 !important;
	top: 0px;
}
#supersized-loader {
	display: none;
}
.PageBackgroundGradient {
	z-index: 2 !important;
}

#play-button, #slidecounter, #tray-button, #progress-back, #slide-list {
	display: none !important;
}
#controls-wrapper {
	height: 100% !important;
	background: none !important;
}
.prevslide, .nextslide {
	position: absolute;
	z-index: 1 !important;
}
.prevslide.carousel, .nextslide.carousel {
	position: absolute !important;
}
#slidecaption {
	width: 100%;
	margin: 0px auto;
	position: relative;
	display: inline-block;
	float: none !important;
	z-index: 0;
}
.Sheet-cc {
	background: none !important;
}

body:not(.page-id-29) #slides {
	display: none; 
}

body.page-id-12 #slidecaption div {
	margin: -29px 33px 0px 33px !important;
}

body.page-id-12 .homeslider img {
	width: auto !important;
}
body.page-id-12 #has_barleft div.Sheet-floatRight .contentLayout {
padding-left: 22px !important;
}

body.page-id-12 .contentLayout {
padding-bottom: 200px !important;
}

div.searchForm button {
	margin: 0px !important;
}

.columnsOnly > li {
	display: block; 
	float: left;
}

.artmenu, .Footer-text ul.columnsOnly ul li {
	text-transform: uppercase;
}
.Footer-text ul.columnsOnly ul.children {
	margin-bottom: 8px !important;
}

.Footer-text ul.columnsOnly ul li {
	text-align: left !important;
	margin-bottom: 5px !important;
	line-height: 15px !important;
}
.Footer-text ul.columnsOnly ul.children li {
	padding-left: 9px;
	margin-top: 5px !important;
	color: #45682d !important;
	
}
.Footer-text ul.columnsOnly ul.children li a {
	font-style: italic !important; 
	color: #365620 !important;
}

.Footer-text ul.columnsOnly ul.children li a:hover {
	color: #ffffff !important;
}
.Footer-text ul.columnsOnly ul.children li:first-child {
	
	
}
.Footer-text ul.columnsOnly li {
	position: relative;
	overflow: visible;
}
.Footer-text ul {
	overflow: hidden;
	height: auto;
}
.footerSeparator {
	width: 12px;
	position: absolute;
	z-index: 200;
	left: 96%;
	margin-left: -6px;
	top: -2px;
	height: 100%;
	background-color: transparent !important;
}
.footerSeparator img {
	width: 100%;
	height: 100%;
	position: absolute;
}

.columnsOnly li {
	vertical-align: top;
}


* {
  margin:0;
  padding:0;
}


.footer-fillerupgoodbuddy > div {
	margin-left: 0px !important;
	margin-right: 0px !important;
}

.Footer .Footer-inner {
	position: relative;
	z-index: 0;
	text-align: center;
}
.Footer-text {
	padding: 0px 5px !important;
}

#slidecaption {
	font-family: inherit !important;
	margin: 0px !important;
}
#slidecaption div {
	font-size: 15px !important;
	line-height: 18px !important;
	
	margin: 25px auto;
	width: 610px;
}
h1.homeslider {
	text-align: center;
}
.homeslider img {
	width: 690px;
	float: none !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.whiteLine {
	width: 100%;
}
.whiteLine {
    margin-top: 40px !important;
    margin-bottom: 40px !important;
}


.blackLine {
	min-width: 200px;
}
.blackLine-left, .blackLine-right {
	width: 100px;
}
.blackLine-tile {
	left: 100px;
	right: 100px;
}
.blackLine-left {
	background-image: url( images/mobile/blackLine-left.png );
}
.blackLine-right {
	background-image: url( images/mobile/blackLine-right.png );
}
.blackLine-tile {
	background-image: url( images/mobile/blackLine-tile.png );
}


.whiteLine, .blackLine {
	clear: both;
	position: relative;
}
.blackLine > *, .blackLine, 
.whiteLine > *, .whiteLine  {
	height: 3px;
}
.blackLine-left, .blackLine-right,
.whiteLine-left, .whiteLine-right {
	display: inline-block;
	position: absolute;
	top: 0px;
}
.blackLine-tile,
.whiteLine-tile {
	position: absolute;
	top: 0px;
}
.blackLine-left, 
.whiteLine-left {
	float: left;
	left: 0px;
}
.blackLine-right,
.whiteLine-right {
	float: right;
	right: 0px;
}
body.page-template-page-careers-php .whiteLine, body.page-template-page-news-php .whiteLine { margin: 18px 0px 0px 0px; display: inline-block;}
.bars.bar-left {
	position: fixed;
}
.sidebar > .hideSeasonal > ul, .barTabBorder {
	min-height: 199px;
}

.sidebar > .hideSeasonal {
	opacity: 0;
	-webkit-transition: all 100ms;
	-moz-transition: all 100ms;
	-o-transition: all 100ms;
	transition: all 100ms;
	-webkit-transition-timing-function: linear;
	-moz-transition-timing-function: linear;
	-o-transition-timing-function: linear;
	transition-timing-function: linear;
}
.sidebar > .hideSeasonal.on {
	opacity: 1.0 !important;
}

.sidebar > ul:first-child > li:first-child {
	margin-top: 26px;
}
.menuBorder-top, .menuBorder-tile, .menuBorder-bottom  { width: 34px; position: absolute; left: 0px; z-index: -1;}
.menuBorder-top, .menuBorder-bottom  { height: 97px; }
.menuBorder-top  { top: 0px }
.menuBorder-tile  { top: 97px; bottom: 97px; }
.menuBorder-bottom  { bottom: 0px }


.barTabBorder-top, .barTabBorder-tile, .barTabBorder-bottom  { position: absolute; left: 0px; z-index: -1;}
.barTabBorder-top, .barTabBorder-bottom  { height: 20px; }
.barTabBorder-top  { top: 0px }
.barTabBorder-tile  { top: 20px; bottom: 20px; }
.barTabBorder-bottom  { bottom: 0px }

.barTabBorder-arrow { position: absolute; left: 10px; top: 50%; margin-top: -20.5px; z-index: -1; width: 16px; height: 41px;}





.barTabBorder-arrow {
	display: none;	
}
.bar-left {
	text-transform: uppercase;
	z-index: 1;
	top: 126px;
}


div.PageBanner {
	margin-bottom: -60px !important;
}
.Headerfloater {
	float: right;
}




.anchoredImage {
	right: 0px;
	position: relative;
}

.lcp_excerpt a {  
	color: #55A4DB;
	font-style: italic;
}

.templateWrapper {
	height: auto;
	display: inline-block;
	width: 100%;
}
.templateWrapper-parent, div[class^="columnize-"]  {
	clear: both;
	text-align: left !important;
}
h1#newsDefault {
	margin-bottom: 0px !important;
}
.news .templateWrapper-parent {
	margin-top: 0px !important;
}

.restaurant .templateWrapper {
	margin-bottom: 12px;	
}
.restaurant .templateWrapper:last-child {
	margin-bottom: 0px;	
}

.contentLayout div[class^="columnize-"] {
	margin-bottom: 26px;
	margin-top: 20px;
}

h2.ui-accordion-header + div .templateWrapper-parent {
	margin-top: 0px !important;
	padding-top: 0px !important;
	margin-bottom: 20px;
} 
.ui-accordion-content {
	height: auto !important;
} 

div[class^="columnize-"] .templateWrapper-parent {
	margin: 0px !important;
}

div[class^="columnize-"] .column > div, .templateWrapper {
	margin-left: 0px !important;
}


.templateWrapper > a { 
	display: inline-block;
	overflow: hidden;
	position: relative;
	float: left;
}


.date {
	position: absolute;
	right: 0px;
	margin-top: 5px;
}


.templateWrapper h2 a {
	font-size: 10px !important;
}
.templateWrapper h2, 
.templateWrapper h2 a {
	text-transform: uppercase;
	font-size: 20px !important;
	line-height: 18px !important;
	color: #FFFFFF !important;
}

.anchoredImage {
	float: right;
	margin-bottom: -2px;
}

.anchoredImage, h1.header {
	z-index: 2000000 !important;
	position: relative;
}

/* 
.templateWrapper h2, 
.templateWrapper h2 a {
	text-transform: uppercase;
	font-size: 18px !important;
	line-height: 18px !important;
	color: #FFFFFF !important;
}
.templateWrapper h2 ~ p {
	font-weight: normal !important;
	font-size: 13px !important;
	line-height: 16px !important;
	color: #FFFFFF !important;
} */
.news .templateWrapper h2 {
	margin: 20px 0px !important;	
}



.lcp_excerpt, .ahm_excerpt {

}


#beerSlider .subContent {
	margin-bottom: 0px;
	height: auto;
	width: 100%;
}

#slides {
	height: 100%;
}
.slidesjs-container {
	width: 100%;
}
#columnize {
	height: auto;	
}
.slidesjs-container + ul.slidesjs-pagination li {
	margin: 0px !important;
	padding: 0px !important;
	height: 0px !important;
	overflow: hidden;
	white-space: nowrap;
}
.preSheet, .PageBackgroundGradient, #footer {
	z-index: 20;
} 
.slidesjs-container + ul.slidesjs-pagination { visibility: hidden; }

.menuItems h3 {
	text-transform: uppercase;
}
.ui-accordion-header {
	cursor: pointer;
	text-transform: uppercase;
	position: relative;
}


.dinnerLunchBG + .subContent .anchorB-wrapper * {
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0) !important;
}
.dinnerLunchBG + .subContent .anchorB-wrapper .arrowMore {
	background-image: url(images/arrow-more-black.png ) !important;
}
.ui-accordion-header .ui-icon {
	position: absolute;
	top: 50%;
	right: 0px;
}
.page-id-590 .subContent *,
.page-id-1043 .subContent *,
.page-id-831 .subContent *,
.page-id-1039 .subContent *,
.page-id-23 .subContent *,
.parent-pageid-23 .subContent *{
	color: black !important;
}
.menuItems {
	margin-left: 2%;
	margin-right: 2%;
}
.Header-jpeg-right {
	cursor: pointer;
}
.mobilemenu:not(.on) {
	text-transform: uppercase;
	height: 0px; overflow: hidden;
}

.detectWindow {
	display: block;	
}
.mobilemenu div.column > li:first-child {
	margin-top: 20px !important;
}
.mobilemenu li a + ul.children {
	margin-top: 4px;
}
.mobilemenu ul a {
	display: block;
	padding: 6px 4px 4px 6px;
	background-color: #61a03a;
	text-transform: uppercase;
}
.mobilemenu > ul > li {
	margin: 0px 0px 8px 0px !important;
}
.mobilemenu ul.children > li {
	margin: 0px 0px 4px 0px !important;
}
.mobilemenu > ul > li > a {
	margin-left: 10px;
	margin-right: 10px;
	font-size: 20px;
	line-height: 24px;
}
.mobilemenu ul.children > li > a {
	font-size: 16px !important;
	line-height: 20px !important;
	margin-left: 20px !important;
	margin-right: 10px !important;
}
.mobilemenu ul.children > li:last-child {
	margin-bottom: 0px !important;
}

.mobilemenu ul a:hover {
	background-color: #457a24 !important;
	color: white !important;
}

.mobilemenu ul.children a {
	font-style: italic;
}
.sectionHeader {
	text-transform: uppercase;
}
.sectionHeader > a > img {
	vertical-align: middle;
}
.sectionHeader * {
	vertical-align: bottom;
}
.sectionHeader > a > img + span {
	color: #caf3ad !important;
}

.column > * {
	/* padding-left: 6%; */
}

.first.column > * {
	padding-left: 0px !important;
}

.templateWrapper h2 + div > a:first-child,
.menuItems .templateWrapper > a:first-child,
.templateWrapper > div:first-child > a:first-child,
.templateWrapper h1.sectionHeader + div > a:first-child { 
	border: solid 1px white;
	display: block;
	overflow-x: hidden;
}


.todays-beer .templateWrapper > div:first-child > a:first-child {
	border-color: black !important;
}

.todays-beer .templateWrapper > div:first-child > a:first-child {
	height: auto !important;
}

a img.wp-post-image {
	margin: 0px !important;
	
	height: auto;
}
.templateWrapper-parent {
	
	clear: both; 
}

.beerProductOverflow > h1:first-child {
	/* margin-top: 2%; */
}

.mailchimp {
	margin-bottom: 26px;
}	
.mailchimp, .mailchimp * {
	text-align: left !important;
}	
.mailchimp > h2:first-child {
	margin-bottom: 0px !important;
}
.Footer-text > ul > li:not(.footerColumn1) * {
	color: black;
	text-transform: uppercase;
}
.inputArrow {
	text-indent: -500px;
	overflow: hidden;
	border: none !important;
	background: url( images/inputArrow.png ) !important;
	background-color: transparent !important;
	width: 17px;
	height: 24px;
	position: absolute;
	right: 0px;
	top: 27px;
	cursor: pointer;
}
.mailchimp form {
	padding-right: 17px !important;
	position: relative;

}
.mailchimp div.error,
.mailchimp div.response,
.mailchimp .mce_inline_error,
.mailchimp form > p:first-child {
	text-transform: uppercase;
	position: relative;
}
.response a {
	display: block;
}
.mailchimp #mce-success-response {
	color: green;
}
.mailchimp div.error, #mce-error-response {
	color: red;
	top: 10px;
}
.searchForm .Post > div {	
	background-image: none !important;
}
div.socialIcons { float: left; width: auto; }
div.searchForm { width: auto; }



#columnizeMobileHeader {
	display: block;
}
.mobilemenu.on #columnizeMobileHeader {
	height: 100% !important;
}
.sidebar ul.children li {
	font-size: 12px !important;
	line-height: 14px !important;
}
.sidebar ul.children li a {
	padding: 1px 0px 6px 54px !important
}

.linkarrow {
	position: relative;
}
.linkarrow > img {
	position: absolute;
	left: 100%;
	margin-left: 5px;
}

textarea, input[type=text]:not(.captchaInput), input[type=email], input[type=password]{
	width:100%;
	box-sizing: border-box;		 
	-moz-box-sizing: border-box;	
	-webkit-box-sizing: border-box; 
}
input.captchaInput {
	width: 200px;
}

.pp_full_res {
	padding-bottom: 20px;
}
.anchorBLeft, 
.anchorBRight,
.arrowMore,
.arrowPrev, 
.anchorB-wrapper {
	height: 43px;
}

.anchorBLeft, 
.anchorBRight {
	position: absolute;	
}

.anchorB-wrapper {
	display: block;
	clear: both;
	position: relative;
	margin: 20px 0px;
}
.anchorBLeft {
	clear: none;
	display: inline-block;
	left: 0px;

}
.anchorBRight {
	clear: none;
	display: inline-block;
	right: 0px;

}
.arrowMore {
	margin-left: 5px;
}
.arrowPrev {
	margin-right: 5px;
}
.arrowMore,
.arrowPrev {
	width: 17px;
	vertical-align: middle;
}

a.postback {
	width: 83px;
	height: 37px;
	background-image: url( images/postback.png);
	text-indent: -200%;
	overflow: hidden;
    /* float: right; */
    position: relative;
    clear: both;
}
body.page-id-6223 a.postback,
body.page-id-6236 a.postback { display: none !important; }

.Sheet.food-menu1 { 
	height: auto !important;
}
.beerShangrila .percent { font-family: sans-serif !important; font-size: 15px !important; }

.todaySpecial-header {
	font-size: 41px;
	line-height: 33px;
	margin-top: 20px !important;
	margin-bottom: -9px !important;
}
.todaySpecial-header span {
	margin-top: 4px !important;
	display: inline-block;
}
.menuItems h3 { margin-bottom: 2px !important; }
.menuItems .templateWrapper { margin-bottom: 25px !important; }
#today-beer p {
	margin-bottom: 0px !important;
}
.todayAttrib {

	margin-top: 7px;
	margin-bottom: 20px;
}
.today-beerThumb {
	cursor: default !important;
}
.today-beerThumb img {
	width: 110px;
}
.slidesjs-pagination-item div.slider {
	margin: 0px 10px;
	padding: 0px 50px;
}



.menuOverride { height: auto !important; padding-bottom: 50px; }

	
@media screen and (min-width: 1024px) {
	body:not(.page-id-21) .Sheet:not(.noSidebar):not(#has_barleft) .contentLayout {
		padding-left: 154px;
	}
	body.page-id-1132 .contentLayout {
		padding-left: 0px !important;
	}
	body.page-template-page-beer div.Sheet-floatRight .contentLayout {
		padding-left: 55px !important;
		padding-right: 55px !important;
	}
			
}
@media screen and (max-width: 640px) {
/* 	.mobilemenu li.page-item-23 > a:first-child,
	.mobilemenu li.page-item-29 > ul {
		display: none !important;
	}	 */
		
}
blockquote { padding: 3px; font-size: 24px; line-height: 30px; }
blockquote .quoteMark {
	font-size: 42px;
	line-height: 0px;
	position: relative;
	top: 12px;
}
blockquote .quoteMark:first-child {
	margin: 0px 5px 0px 0px;	
}
blockquote .quoteMark:last-child {
	margin: 0px 0px 0px 0px;	/* depends on the situation */
}
.PostMetadataHeader { margin-bottom: 5px !important; }
.PostHeader { text-transform: uppercase; }

#hiddenPaginator { display: none !important; }
.slidesjs-pagination-item { vertical-align: middle; white-space: nowrap !important; /* width: auto; */ display: inline;/*  float: left; */}
.processBlock1,
.processBlock2 {/*  float: left; height: 100%; */ white-space: normal !important; }

.processBlock1,
.processBlock2,.processBlock3,
.processBlock1 *,
.processBlock2 *,.processBlock3 * { vertical-align: middle; }

.processBlock3  {
	vertical-align: middle;
	box-sizing: border-box;		 /* For IE and modern versions of Chrome */
	-moz-box-sizing: border-box;	/* For Firefox						  */
	-webkit-box-sizing: border-box; /* For Safari		  					*/


	/* float: left; */
} 

.slidesjs-pagination-item { display: inline-block !important; float: none !important; vertical-align: top;}



* { outline: 0; }


.prevslide, .nextslide, #prevslide, #nextslide{ top:50%; opacity:0.6; cursor: pointer; z-index: 1;}
.prevslide, #prevslide{ left:10px; }
.nextslide, #nextslide{ right:10px; }


body .nextslide, body .prevslide { 
	opacity: 0.75;
}
body .nextslide:hover, body .prevslide:hover {
	opacity: 0.80 !important;
}
.menu.kids > img:first-child, .menu.pizza > img:first-child {display: none;}

.Footer.detectWindow {
	margin-top: 94%;
	min-height: 250px;
}
body.page-id-12 .Main { height: 85%; }
body.page-id-12 .Sheet { height: 100%; }


.Main {
/* 	position: absolute;height: 100%; */
	
	width: 100%;
	/* min-height: 700px; */
}
body { position: relative; }

body.page-template-page-process-php #slidesjs-pagination > li {
	float: left;	
}
body.page-template-page-restaurant-php:not(.page-id-25) .subContent > div > .anchoredImage { width: auto !important; position: absolute; float: right;}


/* 

.Sheet {

	height: 100%;
	min-height: 100%;
}
 */
.Sheet-slider.dynamic { height: 100%;}
.pageheader .btn.backward,
.pageheader .btn.prev {
	float: left;
	margin-left: 10px;
	border: none;
}

.pageheader .btn.forward, 
.pageheader .btn.next {
	float: right;	
	margin-right: 10px;
	border: none;
}
.columnsOnly { text-align: left !important;}

.anchoredImage { margin-left: 20px !important; margin-bottom: 20px !important; }

.superCase { font-size: 50% !important; vertical-align: super; }


/*= White Panel Pages
===================================================================*/

.subContent.whitebg h1,
.subContent.donations h1 { margin-bottom: 25px !important; }

.subContent.whitebg,
.subContent.whitebg .gfield p,
.subContent.whitebg .gfield_label,
.subContent.whitebg .ginput_complex label,
.subContent.whitebg .ginput_complex input,
.subContent.whitebg .gfield_description,
.subContent.whitebg .ginput_container > input { color: black !important; font-weight: normal !important; }
.subContent.whitebg .gform_wrapper li.gfield.gfield_error { background-color: rgba(242, 255, 234, 0.44) !important; border: none !important; }
.subContent.whitebg .gform_wrapper li.gfield_error input { border: 1px solid #6CB33F !important; }

/*= Submit Button
===================================================================*/

input[type=submit] {
	cursor: pointer;
}
.sidebar p { line-height: 1.2em !important; }
.sidebar p a.button[class*='wc-'] { display: block !important; margin-top: 10px; }

a.button,
.sendButton,
.single_add_to_cart_button,
input[type=submit]:not(#gform_submit_button_4):not(.inputArrow):not(.customBtn){
	padding: 0.65em 1em 0.3em 0.75em !important;
	font-weight: normal !important;
	line-height: 1.0em !important;
	text-transform: uppercase;
	border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	text-shadow: none !important;
	border: none !important;
	min-height: 2.3em;
	height: 2.3em;
}
a.button,
.single_add_to_cart_button,
input[type=submit]:not(#gform_submit_button_4):not(.inputArrow):not(.customBtn):not(.sendButton){
	color: black !important;
	background: #6CB33F !important;
}
a.button:hover,
.single_add_to_cart_button:hover,
input[type=submit]:not(#gform_submit_button_4):not(.inputArrow):not(.customBtn):not(.sendButton):hover {
	background-color: #ADD792 !important;
}


input.sendButton {
	color: white !important;
	background: #000000 !important;
}


/* --- special large arrow button */

/*= Signup Form
===================================================================*/

#gform_submit_button_4 {
	background: url(images/submit-whitebg.png ) no-repeat;
	background-size: 100% auto;
	text-indent: -999999px;
	color: transparent !important;
	padding: 0px;
	border-width: 0px !important;
	box-shadow: none !important;
	padding-bottom: 16.5%;
	width: 134px;
	line-height: 0px;
	border-radius: 0px;
	overflow: hidden;
}
* html #gform_submit_button_4 {font-size:0;display:block;line-height:0}  /* ie6 */
*+html #gform_submit_button_4 {font-size:0;display:block;line-height:0}  /* ie7 */

.gform_footer { text-align: right; }

table.ui-datepicker-calendar td {
	line-height: 10px;
	padding: 0px !important;
}
table.ui-datepicker-calendar td a {
	height: 100%;
	margin-top: 0px;
	padding: 0px !important;
}
.black input[type="text"]::-webkit-input-placeholder { color: black; }
.black input[type="text"]:-moz-placeholder {  color: black; }
.black input[type="text"]:-moz-placeholder { color: black; }
.black input[type="text"]:-ms-input-placeholder {  color: black; }

.ui-datepicker-prev span, .ui-datepicker-next span { display: none; }
.gform_wrapper div.validation_error { font-size: inherit !important; font-weight: inherit !important; }
	
.gform_wrapper div[class*='validation_'] { width: 100% !important; }
li.gfield {  
	width: 100% !important;
	padding: 3px !important;
	box-sizing: border-box;
}
li.gfield.gfield_error { border: none !important; }
.datepickerFix {
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 200000;
}
#ui-datepicker-div .ui-datepicker-header { width: 100%; padding: 0px 20px; text-align: center; box-sizing: border-box; }
#ui-datepicker-div .ui-datepicker-header,
#ui-datepicker-div .ui-datepicker-prev,
#ui-datepicker-div .ui-datepicker-next { display: inline-block; }
.ui-datepicker-prev, .ui-datepicker-next { width: 20px; height: 33px; position: absolute; cursor: pointer; }
.ui-datepicker-prev span,
.ui-datepicker-next span { line-height: 33px; }
.ui-datepicker-prev { left: 0px; }
.ui-datepicker-next { right: 0px; }
#ui-datepicker-div .ui-datepicker-prev:after,
#ui-datepicker-div .ui-datepicker-next:after {
	font-family: fontAwesome;
	color: black;
	line-height: 26px;
}
#ui-datepicker-div .ui-datepicker-prev:after { content: '\f100'; }
#ui-datepicker-div .ui-datepicker-next:after { content: '\f101'; }
#ui-datepicker-div  table tbody td {
	text-align: center;
	width: 20px;
	height: 20px;
	border-top: 1px solid #ededed;
	border-right: 1px solid #ededed;
}
#ui-datepicker-div  table tbody td a {
	text-align: center;
	padding: 0px !important;
	width: 30px;
	height: 1.3em;
	display: inline-block;
	line-height: 30px;
	color: black !important;
}
/* select, select option {
	-webkit-appearance: menulist !important;
	-moz-appearance:	menulist !important;
	appearance:		 menulist !important;
} */


/*= Donations Form
===================================================================*/
input[type="text"], input[type="email"], textarea { color: black; }
div.captcha { text-align: center; margin-top: 2em; }
div.captcha img.captcha { float: left; height: 2.3em; width: auto; margin-right: 1em; }
div.captcha img.captcha + span.wpcf7-form-control-wrap {
    display: inline-block;
	margin-right: 1em;
}
div.captcha span.wpcf7-form-control-wrap input { width: 100%; }

img.wpcf7-captcha-captcha { width: auto; border: solid black 1px; height: 2.3em; margin-right: 10px; }

img.donationsCaptcha + div.captcha * {
	height: 2em;
}

div.captcha > *:first-child {
	white-space: nowrap;
	width: 233px;
	text-align: left;
}

div.captcha > *:first-child + div {
	width: 140px;
	padding-right: 1.51em;
	position: relative;
}

div.captcha > *:first-child + div:after {
	content: '\f04b';
	font-family: fontAwesome;
	position: absolute;
	right: 0px;
	top: 0px;
	transform: scale(0.5,1);
    font-size: 2.7em;
    height: 1em;
    line-height: 0.9em;
}

div.captcha > *:first-child > *:not(img) { width: 117px; float: none !important; display: inline-block; }
div.captcha > *:first-child + div input { width: 100%; }
div.captcha > * {
    display: inline-block;
    vertical-align: top;
    margin: 0px !important;
}
@media screen and (max-width: 480px){
	.wpcf7-form-control-wrap { margin: 0px !important; }
	div.captcha > div {
		text-align: center; 
		clear: both;
		width: 100% !important;
		margin-top: 1em !important;
	}
}
/* 
.donationsCaptchaRow { display: block;height: 34px; text-align: center;}
.donationsCaptchaRow input, .donationsCaptchaRow > *{ height: 100%; }
.donationsCaptchaRow > * { float: left; display: inline-block; width: auto; margin-right: 10px;}
.customBtn.donationsBtn {
	background-color: transparent;
	background-image: url( images/donationBtn.png );
	width: 196px;
	height: 34px;
	border: none;
	padding: 0px;
	margin: 0px;
	content: '';
	text-indent: -500px;
} */
.donationsForm  {
	position: relative;
}
.donationsForm input.wpcf7-text {
	text-transform: uppercase;
}
.donationsForm textarea  {
	height: 100% !important;
	padding: 7px !important;
}
.donationsForm .columnsOnly li { width: 100%; }
.donationsForm > .first > ul > li {
	margin-left: 0px !important;
	padding-left: 0px !important;
}
.donationsForm > li.first {
	float: left;
	vertical-align: top;
	padding: 0px !important;
}
.donationsForm > li.first, .donationsForm > li.first + li.last{
	margin-bottom: 0px !important;
}
.donationsForm > li.last {
	float: right;
	vertical-align: top;
	height: 100%;
	position: absolute;
}
.donationsForm * {
	vertical-align: top;
	text-shadow: none !important;
}
span.purpose, span.event-about, span.donation-request {
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
span.event-about, span.donation-request {
	height: 40%;
}
span.purpose {
	height: 100%;
	padding-bottom: 20px;
}

.page-id-1279 .subContent.donations, .page-id-1279 h2 { color: black; }
.page-id-1279 h2 { font-size: 21px; }

::-webkit-input-placeholder { /* WebKit browsers */
	color:	#000;
	text-transform: uppercase;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:	#000;
	text-transform: uppercase;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:	#000;
	text-transform: uppercase;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color:	#000;
	text-transform: uppercase;
}

.specialTag {
	top: 0px;
	right: 4px;
	width: auto;
	height: 90px;
	position: absolute;
}

.specialTag img {
	height: 100%;
	width: auto;
}

.careers h2 { margin-bottom: 0px !important; text-transform: uppercase !important; }
.careerDesc { margin-bottom: 25px; }
.careers .careerLink,
.careers .rssmi_wrap .body a.colorbox.cboxElement, body.tribe-events-page-template dd.url a  {
	padding: 4px 13px 0px 6px;
	margin-top: 10px;
	text-align: right;
	display: inline-block;
	clear: both;
	width: auto;
	overflow: visible;
	height: 22px;
	float: none;
	background: rgba(0, 0, 0, 0) no-repeat top right url(images/btn_clicktoapply_blank.png );
}
ul.tribe-bar-views-list, ul.tribe-bar-views-list * { list-style-type: none !important; list-style: none !important; }
#tribe-bar-form #tribe-bar-views+.tribe-bar-filters {
	right: auto !important;
}
.careers .rssmi_wrap .source {
	display: none;
}

.careers .rssmi_wrap .date {
	position: relative !important;
	float: none;
	margin-top: 5px;
	display: block;
	text-align: right;
}
.careers .rssmi_wrap .title {
	margin-bottom: 5px !important;
}
.careers .rssmi_wrap .title span a, a.careersLink, body.tribe-events-page-template dd.url a  {
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0.699999988079071px;
	line-height: 18px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	outline-style: none;
	text-decoration: none solid rgb(255, 255, 255);
	text-shadow: #000 -1px 2px 0px;
	text-transform: uppercase;	
}


/*= Events Calendar Styles
=======================================================*/
.tribe-bar-views-inner { position: relative; }
.tribe-bar-mini .tribe-bar-filters {
position: relative;
float: left;
right: auto !important;
width: 84% !important;
}
.tribe-bar-mini #tribe-bar-views { width: 15% !important; position: relative; float: right !important; left: auto !important; }
.tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-daynum-"] a {
	background-color: transparent;
}
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"]>a {
	background-color: rgba(255, 255, 255, 1.00);
	color: black !important;
}
td.tribe-events-present { background-color: rgba(255, 255, 255, 0.8) !important; }

td.tribe-events-has-events div[id*='tribe-events-daynum'],
.tribe-events-tooltip h4.entry-title,
.tribe-events-button,
.tribe-bar-views-list,
.tribe-bar-views-inner,
#tribe-bar-collapse-toggle {
	background-color: #6CB33F !important;
	text-shadow: #000 -1px 2px !important;
}




/*- TOGGLE DISPLAY
----------------------*/
.recurringinfo { display: none !important; }

/* ul.tribe-bar-views-list{
	padding-bottom: 0.5em !important;
} */
li.tribe-bar-views-option {
	padding: 0.25em 0.25em 0.25em 0em !important;
	margin: 0px !important;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
li.tribe-bar-views-option > a span[class*='tribe-icon-'] { padding-left: 2.5em !important; }
.tribe-bar-views-option:hover {
	background-color: rgba(255, 255, 255, 0.28) !important;
}
.tribe-bar-views-option a {
	color: #fff !important;
}
.tribe-bar-views-option:hover a {
	text-shadow: none !important;
	color: #000 !important;
}

.tribe-bar-views-option a * {
	color: inherit !important;
}
.tribe-bar-views-option a:hover {
}
.tribe-bar-views-option a {
	background-color: transparent !important;
}

.tribe-icon-month,
.tribe-icon-list {
	background-image: none !important;
	height: auto !important;
}
.tribe-icon-month:before,
.tribe-icon-list:before {
	text-shadow: none !important;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 1.25em;
	position: absolute;
	left: 0.75em;
}
.tribe-icon-month:before {
	content: '\f073';
}
.tribe-icon-list:before {
	content: '\f0ca';
}
#tribe-bar-views .tribe-bar-views-list {
	padding: 2px 0.5em 2px 0.5em;
}
.tribe-bar-mini #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a,
.tribe-bar-mini #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a span { padding: 0px; }

/*- SINGLE PAGE
----------------------*/
body.single-tribe_events .tribe-events-event-image {
	width: 52%;
	float: left;
	margin: 0% 2em 2em 0%;
}
.tribe-events-list .tribe-events-event-image {
	float: left;
	margin: 0 3% 0 0;
	width: 30%;
}
.tribe-events-list .tribe-events-event-image img { width: 100%; }
body.single-tribe_events .tribe-events-event-meta {
	background: none !important;
}

.single_description_wrapper:after, 
ul.tribe-events-sub-nav:after {
	content: '';
	clear: both;
	display: block;
}
.single-tribe_events  ul.tribe-events-sub-nav li {
	width: 48% !important;
}
.single-tribe_events  ul.tribe-events-sub-nav li.tribe-events-nav-previous {
	float: left;
}
.single-tribe_events  ul.tribe-events-sub-nav li.tribe-events-nav-next {
	float: right;
	text-align: right;
}
.news h2.tribe-events-page-title,
.news .tribe-events-button,
.cat_news .tribe-events-cal-links,
.cat_news .tribe-events-event-meta,
.cat_news + #tribe-events-footer { display: none !important; }

.cat_news { margin-bottom: 2em; }

/*- MORE
----------------------*/
.daily-happenings .tribe-events-page-title { display: none; }
.tribe-events-button { float: none !important; }
.mceContentBody p,
.tribe-events-content p,
.tribe-events-before-html p, .tribe-events-after-html p {
	margin: 0 0 1.3em !important;
	line-height: inherit !important;
}
body.events-archive #tribe-events-header { display: none; }

.tribe-bar-mini .tribe-bar-views-inner {
	padding: 10px 0 37px 0 !important;
}

.tribe-events-tooltip h4.entry-title { 
	margin-bottom: 0px !important;
}
.single-tribe_events .tribe-events-event-meta, .tribe-events-notices, .tribe-events-list-separator-month, #tribe-bar-form {
	background: rgba(32, 24, 13, 0.6) !important;
	border: none !important;
}
.tribe-events-tooltip .entry-summary,
.tribe-events-present div[id*='tribe-events-daynum']  {
	text-shadow: #000 0px 0px !important; /* NO SHADOW */
}
	
.entry-title, .entry-title * { text-transform: uppercase !important; }
.tribe-events-event-cost span {
	background: rgba(31, 255, 0, 0.18) !important;
	border: none !important;
	padding: 5px 9px 3px 9px !important;
	margin-bottom: 13px;
	text-shadow: #000 -1px 2px !important;
}
.tribe-events-nav-previous,
.tribe-events-nav-next,
.tribe-events-notices li {
	list-style-type: none !important;
	background-image: none !important;
}
.tribe-events-notices {
	text-shadow: 0 1px 0 #000;
	padding: 8px;
}
.tribe-events-nav-previous,
.tribe-events-nav-next {
	padding: 0px !important;
}
.tribe-events-nav-next {
	margin-left: 0px !important;
}
.tribe-events-schedule h3 {
	margin: 0px !important;
}
.tribe-events-divider,
.tribe-bar-views-select {
	display: none !important;
}

.tribe-events-schedule * { vertical-align: bottom; }
dd.url a {
	text-indent: -300% !important;
	overflow: hidden !important;
	display: inline-block;
	padding: 4px 15px 0px 0px !important;
	font-size: 14px !important;
	margin-right: 1em !important;
	margin-bottom: 1em;
	font-size: 14px !important;
}
dd.url a:after {
	content: ' read more';
}
/* #tribe-events * {
	text-shadow: #000 -1px 2px !important;
	zoom: 1;
} */
.event-is-recurring { color: white !important; }
.event-is-recurring:before,
.event-is-recurring:after { content: '';  display: inline-block; width: 1em; }

input[id*='tribe-bar-'] {
	color: #FFF;
	border: rgba(0, 0, 0, 0) 0px none !important;
	background-color: rgba(255, 255, 255, 0.06) !important;
}
::-webkit-input-placeholder {
	color: #FFF;
}

:-moz-placeholder { /* Firefox 18- */
	color: #FFF;
}

::-moz-placeholder {  /* Firefox 19+ */
	color: #FFF;
}

:-ms-input-placeholder {  
	color: #FFF;
}

.tribe-events-page-title { text-align: left !important; }
#tribe-events-content a:not(.tribe-archives) {
	font-size: inherit;
}
#tribe-events-content a {
	color: inherit;
}
#tribe-bar-form #tribe-bar-views {
    float: right !important;
    right: 0px !important;
}
.tribe-bar-views-inner {
    padding-bottom: 0px !important;
    position: absolute !important;
    bottom: 0px;
    top: 0px;
    right: 0px;
    width: 100%;
}
@media screen and (max-width: 778px) { .tribe-bar-filters-inner { width: 60%; } }
.tribe-bar-views-list { position: relative !important; }
.tribe-archives { float: right; }
.type-tribe_events-wrapper > * { border-bottom: 0px !important; }
.type-tribe_events-wrapper .whiteLine, ul.tribe-bar-views-list { margin: 0px !important; }
.type-tribe_events-wrapper > *:last-child + .whiteLine { display: none; }
.tribe-events-calendar .tribe-events-present h3 a { color: black !important; }
.tribe-events-calendar h3, .tribe-events-calendar td > div[id*='daynum'] { text-shadow: none !important; color: white !important; }
.tribe-events-calendar > thead { border-style: solid; border-color: white; border-width: 1px 1px 0px 1px; }
.tribe-bar-views-option a { padding: 0px !important; }
#tribe-bar-views {
	overflow: visible;
	display: inline-block;
	float: none;
	position: absolute !important;
	right: 0px !important;
    height: 100% !important;
}
#tribe-bar-form.tribe-bar-collapse .tribe-bar-views-inner { padding-bottom: 0px !important; height: 100%; }
div#tribe-bar-collapse-toggle, #tribe-bar-views {
	line-height: 2em;
	padding: 1em;
}
.tribe-events-sub-nav { margin-left: 0px !important; }
.tribe-events-sub-nav a { background-color: transparent !important; }

/* makes tour dates hidden when past */
#tribe-events[data-category="tour"] td.tribe-events-past div.tribe_events_cat-tour { display: none !important; }
#tribe-events[data-category="tour"] td.tribe-events-past.tribe-events-has-events div[id*='tribe-events-daynum'] { background: transparent !important; }
.subContent ul > li, body#tinymce ul > li, div.Sheet .body ul > li,
.subContent ul > li > ul > li, body#tinymce ul > li > ul > li, div.Sheet .body ul > li > ul > li {
	position: relative;
}
.subContent ul:not(.gform_fields):not([class*=tribe]):not([class*=woocommerce]) > li:before, body#tinymce ul:not([class*=tribe]) > li:before, div.Sheet .body ul:not([class*=tribe]) > li:before,
.subContent ul > li > ul:not([class*=tribe]) > li:before, body#tinymce ul > li > ul:not([class*=tribe]) > li:before, div.Sheet .body ul > li > ul:not([class*=tribe]) > li:before {
    position: absolute;
    left: -2.5em;
    width: 1em;
    height: 1em;
    line-height: 1em;
    float: none;
    top: 0.5em;
    display: inline-block;
    font-size: 0.5em;
    font-family: 'fontAwesome';
}
/* #singlePost > #tribe-events-pg-template .tribe-events-content ul, .tribe-events-after-html ul, .tribe-events-before-html ul */
#tribe-events-pg-template .tribe-events-content ul, .tribe-events-after-html ul, .tribe-events-before-html ul { list-style-type: none!important; }
.subContent ul:not([class*=tribe]):not([class*=woocommerce]) > li:before, body#tinymce ul:not([class*=tribe]) > li:before, div.Sheet .body ul:not([class*=tribe]) > li:before {
	content: '\f04d';

}
.subContent ul > li > ul:not([class*=tribe]):not([class*=woocommerce]) > li:before, body#tinymce ul > li > ul:not([class*=tribe]) > li:before, div.Sheet .body ul > li > ul:not([class*=tribe]) > li:before {
	content: '\f04d';
}
#content > .dinnerLunchBG + .subContent *,
#content > .dinnerLunchBG + .subContent {
	text-shadow: none !important;
}
.eventbrite-ticket-embed {
	width: 100%;
	text-align: left;
	position: relative;
	height: 21rem;
}


@media only screen and (min-width: 500px) {

	.eventbrite-ticket-embed {
		height: 19rem !important;
	}

}

html .mceContentBody, html .mce-content-body, body#tinymce {height: auto !important;}

iframe[id*='eventbrite-tickets'] {
	width: 100%;
	height: 100% !important;
	overflow: hidden !important;
	position: absolute;
	border: none;
}


form.wpcf7-form.sent .ahm_excerpt {
	display: none !important;
}
form ul {
	margin-left: 0px !important;
}
form ul li:before {
	display: none !important; 
	background-image: none !important; 
}
.two-column > li.first { margin-right: 2.1% !important; }
.subContent.donations h2 { text-shadow: none !important; }
.donationsCaptchaRow > * { float: none !important; display: inline-block !important; }
#tribe-events-pg-template { padding-top: 0px !important; }
@media screen and (max-width: 768px) {
	.single-tribe_events .tribe-events-schedule { background: rgba(32, 24, 13, 0.6) !important; border: none !important; }
}
.page-template-page-story .Sheet-floatRight { display: none !important; }


@media screen and (min-width: 1025px) {
	.page-template-page-restaurant .subContent,
	.subContent.donations {
		margin-top: 55px !important;
		margin-bottom: 30px !important;
	}
}/* 
.page-template-page-restaurant .subContent,
.subContent.donations {	
	background: rgba(255, 255, 255, 0.59);
	padding: 20px !important;
} */

.page-template-page-restaurant .subContent * { text-shadow: none !important; }

form#loginform input {
    color: black !important;
}